跳至主內容

GitLab 多個漏洞

發佈日期: 2023年06月07日 425 觀看次數

風險: 中度風險

類型: 伺服器 - 其他伺服器

類型: 其他伺服器

於 GitLab 發現多個漏洞。遠端攻擊者可利用這些漏洞,於目標系統觸發阻斷服務狀況、篡改、權限提升、洩露敏感資料、跨網站指令碼及繞過保安限制。


影響

  • 資料洩露
  • 跨網站指令碼
  • 繞過保安限制
  • 阻斷服務
  • 篡改
  • 權限提升

受影響之系統或技術

  • GitLab Community Edition (CE) 16.0.2, 15.11.7 及 15.10.8 以前的版本
  • GitLab Enterprise Edition (EE) 16.0.2, 15.11.7 及 15.10.8 以前的版本
 

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

 

安裝供應商提供的修補程式:


漏洞識別碼


資料來源


相關連結